{
  "title":"class_5_question.pdf",
  "description": "This file contains assignment for AIRNow.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/de5984d338897c4741d9d6c786534ded_class_5_question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
